[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# ShowHelpOrErrorForSourcePosition

## Declaration

Source position: helpintfs.pas line 256

`function ShowHelpOrErrorForSourcePosition(`
`const Filename: String;`
`const SourcePosition: TPoint`
`):TShowHelpResult;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .